Subject: Ticket Assigned - Damage Product Delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 17:30:14 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damage Product Delivered hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96597943797            09:04 PM, 11th Apr                     hello                    Ok           09:05 PM, 11th Apr                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            09:07 PM, 11th Apr                     hello                    Yes I received an order 2 days ago and just opened it           09:08 PM, 11th Apr                     hello                    And found three plates were broken           09:08 PM, 11th Apr                   Hamza                   We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that on this instance we could not meet your expectations           09:10 PM, 11th Apr                   Hamza                   we request you to please share with us an image of the item           09:10 PM, 11th Apr                     hello                    Ok one min           09:11 PM, 11th Apr                     hello                             09:11 PM, 11th Apr                     hello                    All this side           09:12 PM, 11th Apr                     hello                    3 plates           09:12 PM, 11th Apr                   Hamza                   Could you please share your order number so that I can assist you further?           09:13 PM, 11th Apr                     hello                    One min           09:13 PM, 11th Apr                     hello                             09:14 PM, 11th Apr                     hello                    ??           09:18 PM, 11th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:20 PM, 11th Apr                     hello                    Ok           09:22 PM, 11th Apr                   Hamza                   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any store across the Kuwait.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any store in the Kuwait.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           09:24 PM, 11th Apr                   Hamza                   Is there anything else I can help you?            09:28 PM, 11th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:30 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2388017